Skip to navigation

Delete a snapshot (collection)

Deletes the specified snapshot for a collection.

Authentication

api-keystring

Authorization key, either read-write or read-only

OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

collection_namestringRequired
Name of the collection for which to delete a snapshot
snapshot_namestringRequired
Name of the snapshot to delete

Query parameters

waitbooleanOptional

If true, wait for changes to actually happen. If false - let changes happen in background. Default is true.

Response

successful operation
timefloatOptional
Time spent to process this request
statusstringOptional
resultbooleanOptional

Errors

4XX
Client Request Error